<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file original="" product-name="Newland.CityTheme" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <!-- Search Overlay -->
            <trans-unit id="word.search" xml:space="preserve">
                <target>Recherchez</target>
            </trans-unit>
            <trans-unit id="word.insertSearchTerm" xml:space="preserve">
                <target>Entrez terme de recherche</target>
            </trans-unit>
            <trans-unit id="word.searchterms" xml:space="preserve">
                <target>Termes de recherche fréquents</target>
            </trans-unit>

            <!--  From Builder -->
            <trans-unit id="form.required" xml:space="preserve">
                <target>Les champs obligatoires doivent être remplis.</target>
            </trans-unit>
            <trans-unit id="form.offer.name" xml:space="preserve">
                <target>Offre demandée</target>
            </trans-unit>
            <trans-unit id="form.offer.organizer" xml:space="preserve">
                <target>Organisateur</target>
            </trans-unit>

            <!-- Menu / Navigation -->
            <trans-unit id="word.toHomepage" xml:space="preserve">
                <target>Vers la page d'accueil</target>
            </trans-unit>
            <trans-unit id="word.menu" xml:space="preserve">
                <target>Menu</target>
            </trans-unit>
            <trans-unit id="word.openMenu" xml:space="preserve">
                <target>Ouvrir menu</target>
            </trans-unit>
            <trans-unit id="word.closeMenu" xml:space="preserve">
                <target>Fermer menu</target>
            </trans-unit>
            <trans-unit id="word.openSearch" xml:space="preserve">
                <target>Ouvrir recherche</target>
            </trans-unit>
            <trans-unit id="word.closeSearch" xml:space="preserve">
                <target>Fermer recherche</target>
            </trans-unit>
            <trans-unit id="word.siteSearch" xml:space="preserve">
                <target>Recherche de pages</target>
            </trans-unit>
            <trans-unit id="word.openLiveOverlay" xml:space="preserve">
                <target>Ouvrir Live Overlay</target>
            </trans-unit>
            <trans-unit id="word.closeLiveOverlay" xml:space="preserve">
                <target>Fermer Live Overlay</target>
            </trans-unit>
            <trans-unit id="word.closeOverlay" xml:space="preserve">
                <target>Fermer Overlay</target>
            </trans-unit>
            <trans-unit id="word.languageNavigation" xml:space="preserve">
                <target>Changer de langue</target>
            </trans-unit>
            <trans-unit id="word.liveArea" xml:space="preserve">
                <target>Zone en direct (par ex. météo, webcams, événements)</target>
            </trans-unit>
            <trans-unit id="word.siteNavigation" xml:space="preserve">
                <target>Menu / Navigation dans le site</target>
            </trans-unit>

            <!-- Notifications -->
            <trans-unit id="notification.title" xml:space="preserve">
                <target>Notification</target>
            </trans-unit>

            <!-- Popup -->
            <trans-unit id="popup.title" xml:space="preserve">
                <target>Fenêtre contextuelle</target>
            </trans-unit>

            <!-- Footer -->
            <trans-unit id="word.phone" xml:space="preserve">
                <target>Téléphone</target>
            </trans-unit>
            <trans-unit id="word.call" xml:space="preserve">
                <target>Appeler</target>
            </trans-unit>
            <trans-unit id="word.email" xml:space="preserve">
                <target>E-mail</target>
            </trans-unit>
            <trans-unit id="word.facebook" xml:space="preserve">
                <target>Lien vers Facebook</target>
            </trans-unit>
            <trans-unit id="word.instagram" xml:space="preserve">
                <target>Lien vers Instagram</target>
            </trans-unit>
            <trans-unit id="word.twitter" xml:space="preserve">
                <target>Lien vers X</target>
            </trans-unit>
            <trans-unit id="word.youtube" xml:space="preserve">
                <target>Lien vers YouTube</target>
            </trans-unit>
            <trans-unit id="word.tiktok" xml:space="preserve">
                <target>Lien vers TikTok</target>
            </trans-unit>
            <trans-unit id="word.whatsapp" xml:space="preserve">
                <target>Lien vers WhatsApp</target>
            </trans-unit>
            <trans-unit id="word.pinterest" xml:space="preserve">
                <target>Lien vers Pinterest</target>
            </trans-unit>
            <trans-unit id="word.xing" xml:space="preserve">
                <target>Lien vers Xing</target>
            </trans-unit>
            <trans-unit id="word.linkedin" xml:space="preserve">
                <target>Lien vers LinkedIn</target>
            </trans-unit>
            <trans-unit id="word.komoot" xml:space="preserve">
                <target>Lien vers Komoot</target>
            </trans-unit>
            <trans-unit id="word.podcast" xml:space="preserve">
                <target>Lien vers le podcast</target>
            </trans-unit>

            <!-- Languages -->
            <trans-unit id="language.en" xml:space="preserve">
                <target>English</target>
            </trans-unit>
            <trans-unit id="language.de" xml:space="preserve">
                <target>Deutsch</target>
            </trans-unit>
            <trans-unit id="language.fr" xml:space="preserve">
                <target>Français</target>
            </trans-unit>
            <trans-unit id="language.es" xml:space="preserve">
                <target>Español</target>
            </trans-unit>
            <trans-unit id="language.it" xml:space="preserve">
                <target>Italiano</target>
            </trans-unit>
            <trans-unit id="language.nl" xml:space="preserve">
                <target>Nederlands</target>
            </trans-unit>
            <trans-unit id="breadcrumb.home" xml:space="preserve">
                <target>Accueil</target>
            </trans-unit>

            <trans-unit id="word.heroDecoration" xml:space="preserve">
                <target>Décoration de l'Hero Image</target>
            </trans-unit>

            <trans-unit id="word.heroDecorationPage" xml:space="preserve">
                <target>Décoration de l'Hero Image</target>
            </trans-unit>

            <trans-unit id="word.footerDecoration" xml:space="preserve">
                <target>Décoration de le Footer</target>
            </trans-unit>

            <!-- Read more -->
            <trans-unit id="word.readMore" xml:space="preserve">
                <target>continuer de lire</target>
            </trans-unit>

            <!-- Leave website -->
            <trans-unit id="word.leaveWebsite" xml:space="preserve">
                <target>Vous quittez le site.</target>
            </trans-unit>

            <!-- Follow link -->
            <trans-unit id="word.followLink" xml:space="preserve">
                <target>Oui, suivre le lien.</target>
            </trans-unit>

            <!-- Hero Live Section -->
            <trans-unit id="word.heroLiveSnowreport" xml:space="preserve">
                <target>Bulletin d’enneigement</target>
            </trans-unit>
            <trans-unit id="word.heroLiveSummerInfos" xml:space="preserve">
                <target>Rapport des remontées mécaniques</target>
            </trans-unit>
            <trans-unit id="word.heroLiveSnowreportLink" xml:space="preserve">
                <target>Lien bulletin neige</target>
            </trans-unit>
            <trans-unit id="word.heroLiveSummerInfosLink" xml:space="preserve">
                <target>Lien rapport remontées mécaniques</target>
            </trans-unit>
            <trans-unit id="word.heroLiveWebcams" xml:space="preserve">
                <target>Webcams</target>
            </trans-unit>
            <trans-unit id="word.heroLiveTickets" xml:space="preserve">
                <target>Billets</target>
            </trans-unit>
            <trans-unit id="word.heroLiveWeather" xml:space="preserve">
                <target>Météo</target>
            </trans-unit>
            <trans-unit id="word.heroLiftsOpen" xml:space="preserve">
                <target>Téléskis &amp; remontées ouverts</target>
            </trans-unit>
            <trans-unit id="word.heroMountainRailwayInfo" xml:space="preserve">
                <target>Infos remontées mécaniques</target>
            </trans-unit>
            <trans-unit id="word.snowHeight" xml:space="preserve">
                <target>Hauteur de neige</target>
            </trans-unit>
            <trans-unit id="word.details" xml:space="preserve">
                <target>Détails</target>
            </trans-unit>
            <trans-unit id="word.toOnlineShop" xml:space="preserve">
                <target>Vers la boutique en ligne</target>
            </trans-unit>
        </body>
    </file>
</xliff>
